Upstream information

CVE-2021-3522 at MITRE

Description

GStreamer before 1.18.4 may perform an out-of-bounds read when handling certain ID3v2 tags.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.5 5.5
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1185448 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • gstreamer-plugins-base >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.6.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstaudio-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.6.2
  • libgsttag-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstvideo-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.6.2
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-3907
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-3907
SUSE Linux Enterprise Micro 5.2
  • gstreamer-plugins-base >= 1.16.3-150200.4.6.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.6.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.6.2
Patchnames:
SUSE-SUSE-MicroOS-5.2-2022-3907
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • gstreamer-plugins-base >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.6.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.6.2
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-3907
SUSE Linux Enterprise Module for Package Hub 15 SP3
  • libgstaudio-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgsttag-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstvideo-1_0-0-32bit >= 1.16.3-150200.4.6.2
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-3907
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • gstreamer-0_10-plugins-base >= 0.10.36-18.6.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-18.6.1
  • gstreamer-0_10-plugins-base-devel >= 0.10.36-18.6.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-18.6.1
  • gstreamer-plugins-base >= 1.8.3-13.6.1
  • gstreamer-plugins-base-devel >= 1.8.3-13.6.1
  • gstreamer-plugins-base-lang >= 1.8.3-13.6.1
  • libgstallocators-1_0-0 >= 1.8.3-13.6.1
  • libgstapp-0_10-0 >= 0.10.36-18.6.1
  • libgstapp-0_10-0-32bit >= 0.10.36-18.6.1
  • libgstapp-1_0-0 >= 1.8.3-13.6.1
  • libgstapp-1_0-0-32bit >= 1.8.3-13.6.1
  • libgstaudio-1_0-0 >= 1.8.3-13.6.1
  • libgstaudio-1_0-0-32bit >= 1.8.3-13.6.1
  • libgstfft-1_0-0 >= 1.8.3-13.6.1
  • libgstfft-1_0-0-32bit >= 1.8.3-13.6.1
  • libgstinterfaces-0_10-0 >= 0.10.36-18.6.1
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-18.6.1
  • libgstpbutils-1_0-0 >= 1.8.3-13.6.1
  • libgstpbutils-1_0-0-32bit >= 1.8.3-13.6.1
  • libgstriff-1_0-0 >= 1.8.3-13.6.1
  • libgstrtp-1_0-0 >= 1.8.3-13.6.1
  • libgstrtsp-1_0-0 >= 1.8.3-13.6.1
  • libgstsdp-1_0-0 >= 1.8.3-13.6.1
  • libgsttag-1_0-0 >= 1.8.3-13.6.1
  • libgsttag-1_0-0-32bit >= 1.8.3-13.6.1
  • libgstvideo-1_0-0 >= 1.8.3-13.6.1
  • libgstvideo-1_0-0-32bit >= 1.8.3-13.6.1
  • typelib-1_0-GstAllocators-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstApp-0_10 >= 0.10.36-18.6.1
  • typelib-1_0-GstApp-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstFft-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstInterfaces-0_10 >= 0.10.36-18.6.1
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstRtp-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstRtsp-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstSdp-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstTag-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-13.6.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-3911
SUSE-SLE-SDK-12-SP5-2022-3916
SUSE-SLE-SERVER-12-SP5-2022-3911
SUSE-SLE-WE-12-SP5-2022-3911
SUSE-SLE-WE-12-SP5-2022-3916
SUSE Linux Enterprise Software Development Kit 12 SP5
  • gstreamer-0_10-plugins-base-devel >= 0.10.36-18.6.1
  • gstreamer-plugins-base-devel >= 1.8.3-13.6.1
  • typelib-1_0-GstAllocators-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstApp-0_10 >= 0.10.36-18.6.1
  • typelib-1_0-GstApp-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstFft-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstInterfaces-0_10 >= 0.10.36-18.6.1
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstRtp-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstRtsp-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstSdp-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstTag-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-13.6.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-3911
SUSE-SLE-SDK-12-SP5-2022-3916
SUSE Linux Enterprise Workstation Extension 12 SP5
  • gstreamer-0_10-plugins-base >= 0.10.36-18.6.1
  • gstreamer-0_10-plugins-base-32bit >= 0.10.36-18.6.1
  • gstreamer-0_10-plugins-base-lang >= 0.10.36-18.6.1
  • libgstapp-0_10-0 >= 0.10.36-18.6.1
  • libgstapp-0_10-0-32bit >= 0.10.36-18.6.1
  • libgstfft-1_0-0-32bit >= 1.8.3-13.6.1
  • libgstinterfaces-0_10-0 >= 0.10.36-18.6.1
  • libgstinterfaces-0_10-0-32bit >= 0.10.36-18.6.1
  • typelib-1_0-GstAudio-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstPbutils-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstTag-1_0 >= 1.8.3-13.6.1
  • typelib-1_0-GstVideo-1_0 >= 1.8.3-13.6.1
Patchnames:
SUSE-SLE-WE-12-SP5-2022-3911
SUSE-SLE-WE-12-SP5-2022-3916
openSUSE Leap 15.3
  • gstreamer-plugins-base >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-32bit >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-devel >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-devel-32bit >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-doc >= 1.16.3-150200.4.6.2
  • gstreamer-plugins-base-lang >= 1.16.3-150200.4.6.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstallocators-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstapp-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstaudio-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstfft-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstfft-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstgl-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstpbutils-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstriff-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstrtp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstrtp-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstrtsp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstrtsp-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstsdp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstsdp-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.6.2
  • libgsttag-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstvideo-1_0-0-32bit >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstAllocators-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstApp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstAudio-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstGL-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstPbutils-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstRtp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstRtsp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstSdp-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstTag-1_0 >= 1.16.3-150200.4.6.2
  • typelib-1_0-GstVideo-1_0 >= 1.16.3-150200.4.6.2
Patchnames:
openSUSE-SLE-15.3-2022-3907
openSUSE Leap 15.4
  • gstreamer-plugins-base-doc >= 1.16.3-150200.4.6.2
Patchnames:
openSUSE-SLE-15.4-2022-3907
openSUSE Leap Micro 5.2
  • gstreamer-plugins-base >= 1.16.3-150200.4.6.2
  • libgstallocators-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstapp-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstaudio-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstgl-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstpbutils-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstriff-1_0-0 >= 1.16.3-150200.4.6.2
  • libgsttag-1_0-0 >= 1.16.3-150200.4.6.2
  • libgstvideo-1_0-0 >= 1.16.3-150200.4.6.2
Patchnames:
openSUSE-Leap-Micro-5.2-2022-3907


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 gstreamer-plugins-base Affected
SUSE Enterprise Storage 7.1 gstreamer-plugins-base Released
SUSE Linux Enterprise Desktop 15 SP4 gstreamer-plugins-base Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP4 gstreamer-plugins-base Not affected
SUSE Linux Enterprise Micro 5.2 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro 5.3 gstreamer-plugins-base Not affected
SUSE Linux Enterprise Micro for Rancher 5.2 gstreamer-plugins-base Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 gstreamer-plugins-base Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 gstreamer-plugins-base Not affected
SUSE Linux Enterprise Real Time 15 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP5 gstreamer-0_10-plugins-base Released
SUSE Linux Enterprise Server 12 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Server 15 SP4 gstreamer-plugins-base Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gstreamer-0_10-plugins-base Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 gstreamer-plugins-base Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 gstreamer-0_10-plugins-base Released
SUSE Linux Enterprise Software Development Kit 12 SP5 gstreamer-plugins-base Released
SUSE Linux Enterprise Workstation Extension 12 SP5 gstreamer-0_10-plugins-base Released
SUSE Linux Enterprise Workstation Extension 12 SP5 gstreamer-plugins-base Released
SUSE Manager Proxy 4.2 gstreamer-plugins-base Released
SUSE Manager Proxy 4.3 gstreamer-plugins-base Not affected
SUSE Manager Retail Branch Server 4.2 gstreamer-plugins-base Released
SUSE Manager Retail Branch Server 4.3 gstreamer-plugins-base Not affected
SUSE Manager Server 4.2 gstreamer-plugins-base Released
SUSE Manager Server 4.3 gstreamer-plugins-base Not affected
SUSE Package Hub 15 SP4 gstreamer-plugins-base Not affected
openSUSE Leap 15.4 gstreamer-plugins-base Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS gstreamer-plugins-base Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS gstreamer-plugins-base Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP3 gstreamer-plugins-base Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS gstreamer-plugins-base Won't fix
SUSE Linux Enterprise High Performance Computing 15-LTSS gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Module for Basesystem 15 SP1 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Module for Basesystem 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 gstreamer-plugins-base Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2-BCL gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2-BCL gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP4 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server 12 SP4 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP4-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP1 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server 15 SP1-LTSS gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP2-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP3 gstreamer-plugins-base Released
SUSE Linux Enterprise Server 15 SP3-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15-ESPOS gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 15 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server for SAP Applications 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 gstreamer-plugins-base Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 gstreamer-plugins-base Affected
SUSE CaaS Platform 4.0 gstreamer-plugins-base Won't fix
SUSE CaaS Platform 4.5 gstreamer-plugins-base Affected
SUSE Enterprise Storage 6 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Desktop 12 SP2 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Desktop 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 12 SP3 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Desktop 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 12 SP4 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Desktop 12 SP4 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 15 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Desktop 15 SP1 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Desktop 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Desktop 15 SP3 gstreamer-plugins-base Released
SUSE Linux Enterprise Micro 5.0 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Basesystem 15 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Module for Desktop Applications 15 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Module for Package Hub 15 SP1 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Module for Package Hub 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 gstreamer-plugins-base Released
SUSE Linux Enterprise Real Time 15 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2-LTSS gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server 12 SP2-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3-BCL gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP3-LTSS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server 15 SP1-BCL gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server 15 SP2-BCL gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15 SP3-BCL gstreamer-plugins-base Affected
SUSE Linux Enterprise Server 15-LTSS gstreamer-plugins-base Won't fix
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 gstreamer-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP2 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP2 gstreamer-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP3 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP3 gstreamer-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP4 gstreamer-0_10-plugins-base Affected
SUSE Linux Enterprise Workstation Extension 12 SP4 gstreamer-plugins-base Affected
SUSE Manager Proxy 4.0 gstreamer-plugins-base Unsupported
SUSE Manager Proxy 4.1 gstreamer-plugins-base Affected
SUSE Manager Retail Branch Server 4.0 gstreamer-plugins-base Unsupported
SUSE Manager Retail Branch Server 4.1 gstreamer-plugins-base Affected
SUSE Manager Server 4.0 gstreamer-plugins-base Unsupported
SUSE Manager Server 4.1 gstreamer-plugins-base Affected
SUSE OpenStack Cloud 7 gstreamer-0_10-plugins-base Affected
SUSE OpenStack Cloud 7 gstreamer-plugins-base Affected
SUSE OpenStack Cloud 8 gstreamer-plugins-base Affected
SUSE OpenStack Cloud 9 gstreamer-plugins-base Affected
SUSE OpenStack Cloud Crowbar 8 gstreamer-plugins-base Affected
SUSE OpenStack Cloud Crowbar 9 gstreamer-plugins-base Affected
SUSE Package Hub 15 SP1 gstreamer-plugins-base Unsupported
SUSE Package Hub 15 SP3 gstreamer-plugins-base Released
Container Status
suse/sles/15.2/virt-launcher:0.38.1 gstreamer-plugins-baseIn progress


SUSE Timeline for this CVE

CVE page created: Thu Apr 29 02:36:11 2021
CVE page last modified: Fri Jan 20 15:46:59 2023